RubyGems Navigation menu

fxruby 1.6.32.pre1

FXRuby is the Ruby binding to the FOX GUI toolkit.

Versions:

  1. 1.6.40 - December 28, 2018 x86-mingw32 (12,2 Mo)
  2. 1.6.40 - December 28, 2018 x64-mingw32 (13,9 Mo)
  3. 1.6.40 - December 28, 2018 (1,82 Mo)
  4. 1.6.39 - December 25, 2017 x64-mingw32 (16 Mo)
  5. 1.6.39 - December 25, 2017 (1,82 Mo)
  6. 1.6.32.pre1 - August 03, 2015 (1,81 Mo)
Voir toutes les versions (150)

Dépendances de Runtime (1):

Dépendances de Development (2):

Auteurs:

  • Lyle Johnson, Lars Kanis

Propriétaires:

Total de contrôle SHA 256:

45799054e7e51f7dd1683de8f2e8acf33b8590be5497db9ce18f0cacda6e48c8

Total de téléchargements 858 796

Pour cette version 1 094

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: